/* 
  StrokeStyleList.strings
  DefaultStrokeStyleProvider

  Created by Michael Monscheuer on 19.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/













"DefaultStyleListName" = "Effect Styles";

"DimensionLineStyleName" = "Dimension Line";
"RoughStyleName" = "Rough";
"ZigZagStyleName" = "ZigZag";
"PathTextStyleName" = "Path Text";
"PathDecoratorStyleName" = "Path Decoration";

// shared strings
"JoinMiter" = "Miter";
"JoinRound" = "Round";
"JoinBevel" = "Bevel";
"CapButt" = "Butt";
"CapRound" = "Round";
"CapSquare" = "Square";